# This file created by conda-build 3.7.2
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/08d034e8-988f-4af5-42ce-06374bd6ab73/volume/rsync-recipes/holoviews-1.9.5-python_3.5-on-osx, last modified Thu Mar 29 16:43:47 2018
# ------------------------------------------------

package:
    name: holoviews
    version: 1.9.5
source:
    fn: holoviews-1.9.5.tar.gz
    sha256: 89bdf9708ab58b43d4c690846867be5559a9cb4b7c215611db646ed3d54c4169
    url: https://github.com/ioam/holoviews/archive/v1.9.5.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py35_0
requirements:
    host:
        - ca-certificates 2017.08.26 ha1e5d58_0
        - certifi 2018.1.18 py35_0
        - intel-openmp 2018.0.0 8
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1 hb4e282d_0
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - mkl 2018.0.2 1
        - ncurses 6.0 hd04f020_2
        - numpy 1.9.3 py35ha78122c_3
        - openssl 1.0.2o h26aff7b_0
        - param 1.5.1 py35_0
        - python 3.5.5 hc167b69_1
        - readline 7.0 hc1231fa_4
        - setuptools 39.0.1 py35_0
        - sqlite 3.22.0 h3efe00b_0
        - tk 8.6.7 h35a86e2_3
        - xz 5.2.3 h0278029_2
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - bokeh
        - ipython
        - jupyter
        - matplotlib
        - notebook
        - numpy
        - param
        - python >=3.5,<3.6.0a0
test:
    imports:
        - holoviews
about:
    description: 'HoloViews is an open-source Python library designed to make data
        analysis

        and visualization seamless and simple. With HoloViews, you can usually

        express what you want to do in very few lines of code, letting you focus on

        what you are trying to explore and convey, not on the process of plotting.

        '
    dev_url: https://github.com/ioam/holoviews
    doc_url: http://holoviews.org/getting_started/index.html
    home: www.holoviews.org
    license: BSD 3-Clause
    license_file: LICENSE.txt
    summary: Stop plotting your data - annotate your data and let it visualize itself.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - basnijholt
        - jlstevens
        - philippjfr
